<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="100">FaxUserUI</string>
		<string id="101">%s en %s</string>
		<string id="102">Todos los archivos (*.*)|*.*||</string>
		<string id="104">Error al imprimir los archivos. Código de error %08.8Xh</string>
		<string id="105">No se ha podido acceder al archivo: %s Código de error %08.8Xh</string>
		<string id="107">Nombre de archivo</string>
		<string id="108">Nombre de carpeta</string>
	</strings>
	<dlg id="201">
		<caption>Enviar por fax</caption>
		<string id="203">Agregar archivo...</string>
		<string id="204">Quitar archivo</string>
		<string id="9">Ayuda</string>
		<string id="205">Inicio</string>
		<string id="208">Cerrar</string>
	</dlg>
</resources>